/*h1 { font: 25px/29px Georgia, serif; padding-top: 0 0 0px 0; margin: 0px; color: #0082c3; }
h2 { font: 18px Georgia, serif; padding: 4px 0 5px 0; margin: 0px; color: #0082c3; }
h3, dt { font: 16px/16px Georgia, serif; padding: 0 0 5px 0; color: #0082c3; text-decoration: none; }*/
p.smallText { font: 11px/12px Arial; }
p.ingress { font: 15px/20px Arial; padding: 0; width: 600px; margin: 0 0 14px 5px; }
p.red-text { color: #FF0000; }
/*a:hover { color: #0082c3; }
a:visited { color: #0082c3; }
a:hover, a:focus { color: #0082c3; }*/
.button.disabled, .button.disabled:hover { background-color: #eee; color: white; }
a.button { color: #FFF; }
.condensed-shopping-cart a:hover, .condensed-shopping-cart a:visited { }
.condensed-shopping-cart .text { color: #bbb; }
p { text-decoration: none; }
h1, h2, h3{font-weight: normal;font-style: normal;color: #333;}
h1{font: 33px/33px ProximaNova-Bold, arial;}
h2{font: 19px/20px ProximaNova-Bold, arial;}
h3{font: 16px/18px ProximaNova-Bold, arial;}
a:visited {color: #08c;}
a:link, a:visited {color: #08c;}
a:link, a:visited {color: #08c;}
/*.condensed-shopping-cart .text .content-text {text-transform: uppercase;font-size: 10px;font-weight: bold;}*/
/*.condensed-shopping-cart .text .toggler {text-transform: uppercase;font-size: 10px;font-weight: bold;}*/

.shopping-cart-header h3{
       color: #444;
		font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
}

.shopping-cart .price {
        font-size: 13px;
        font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
        color: #888;
/*        font: 18px/20px ProximaNova-Bold, arial;*/
/*        font-size: 18px;*/
/*        color: #333;*/
/*        margin-right: 6px;*/
}

.shopping-cart .condensed-shopping-cart{
/*        padding-top:14px; */
}

.shopping-cart .condensed-shopping-cart .button {
        color: #FFF;
        font-weight:bold;
}



















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
